package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFID1Response {

    @Parameter(name = "AddressCont_KEY")
    Long addressContKEY();

    @Parameter(name = "Address_KEY")
    Long addressKEY();

    @Parameter(name = "Email_KEY")
    Long emailKEY();

    @Parameter(name = "FEID")
    String feid();

    @Parameter(name = "IDCard2_KEY")
    Long iDCard2KEY();

    @Parameter(name = "IDCard3_KEY")
    Long iDCard3KEY();

    @Parameter(name = "IDCard_KEY")
    Long iDCardKEY();

    @Parameter(name = "INST_PT_KEY")
    Long instPtKey();

    @Parameter(name = "Telefon_KEY")
    Long telefonKEY();

    @Parameter(name = "UNI_PT_KEY")
    Long uniPtKey();

    @Parameter(name = "WFID")
    String wfid();

}